@media (min-width: 768px) and (max-width: 939px)
{
	:root {
		--gap-main: 20px;
		--font0: 28px;
		--font1: 24px;
		--font-text: 12px;
		--font-button: 14px;
	}

	.container {
		padding: 0 var(--gap-main);  
	}	

	.header {
		height: 70px;
	}

	.main-menu {
		display: none;
	}

	.languages {
		display: none;
	}

	.mobile-menu {
		width: 70%;
		height: 70px;
		display: flex;
		flex-direction: row;
		justify-content: flex-end;
	}

	.language__rings {
		display: flex;
		flex-direction: row;
		justify-content: space-between;
	}

	.language__rings_link {
		padding: 10px 0px;
		margin-right: 50px;
	}

	.language__rings_link:last-child {
		margin-right: calc(100vw / 2 - 195px);
	}

	.language__ring {
		width: 50px;
		height: 50px;
	}

	.burger-menu__items {
		display: none;
		position: absolute;
		left: 0px;
		top: 70px;
		flex-direction: column;
		width: 100%;
		height: 100vh;
		background-color: rgba(0, 0, 0, 0.78);
		z-index: 50;
	}

	.burger-menu__item {
		font-size: 5vw;
		text-align: right;
		border: 2px solid var(--color-text);
		border-radius: 10px;
		padding: 5px var(--gap-main);
		margin: 0px var(--gap-main) 5px var(--gap-main);
	}

	.burger-button {
		cursor: pointer;
		margin-top: 10px;
		width: 50px;
		height: 50px;
		border: none;
		background-color: transparent;
		background-image: url("../img/hamburger_close.svg");
		background-position: center;
		background-repeat: no-repeat;
		background-size: 50px 50px;
	}

	.left-adaptive {
		width: calc(100% - 250px - var(--gap-main));
		height: 370px;
		padding-bottom: 3px;
		display: flex;
		flex-direction: column;
		justify-content: space-between;
	}

	.right-adaptive {
		width: 250px;
		height: 370px;
	}

	.text-main {
		line-height: 1.5em;
		margin-bottom: 10px;
	}

	a.button, a.adaptive-button {
		line-height: 1.7;
	}

	.button {
		padding: 8px 15px;
	}

	.adaptive-button {
		padding: 8px 15px;
		margin: 0px;		
	}

	.button:before, .adaptive-button:before {
		top: -5px;
		left:-5px;
		width: calc(100% + 10px);
		height: calc(100% + 10px);
	}

	.second-title {
		padding-bottom: 25px;
	}

	.third-title {
		margin: 0px;
		font-size: calc(0.9 * var(--font1));
	}

	.third-title br {
		display: none;
	}

	.logo-header {
		height: 60px;
		width: 60px;
		background-size: 53px 53px;
	}

	.progress-ring {
		margin: -10px 0px 0px -10px;
		height: 102px !important;
		width: 102px !important;
	}

	.languages__img {
		width: 25px;
		aspect-ratio: 1;
	}

	.languages__text {
		font-size: calc(0.7 * var(--font-text));
	}

	.greeting {
		padding-top: 50px;
		display: flex;
		flex-direction: row;
	}

	.canvas {
		display: none;
	}

	.separator-arrowed {
		padding: 70px;
	}

	.separator-arrowed__div {
		width: 150px;
		height: 40px;
		background-size: 150px 40px;
	}

	.tutor__title {
		margin-top: 20px;
		font-size: 32px;
		letter-spacing: 1.5px;
	}

	.tutor__description {
		margin-bottom: 50px;
		font-size: 18px;
		letter-spacing: 1.3px;
	}

	.tutor-image {
		margin-top: 0px;
	}

	.tutor-image__person {
		width: 170px;
		height: 200px;
		top: 20px;
		background-size: 170px 200px;
	}

	.tutor-image__wheel {
		width: 170px;
		height: 170px;
		top: 20px;
		background-size: 170px 170px;
	}

	.about-me__item {
		margin: 0px;
		padding: 5px 10px 5px 20px;
		background-size: 15px 15px;
		line-height: 1.5;
	}

	.yandex_education {
		width: 100%;
		height: 370px;
		background-size: 250px 370px;
		border-radius: var(--gap-main);
	}

	.left-adaptive .button {
		display: none;
	}

	.yandex_education__adaptive-button {
		display: block;
		text-align: right;
	}

	.subject {
		flex-direction: column-reverse;
	}

	.subject__img {
		width: 400px;
		height: 200px;
		background-position: left;
		background-size: 300px 200px;		
	}

	.prices__item {
		width: 15px;
		aspect-ratio: 1;
		margin-top: -15px;
	}

	.education-programm__icon {
		width: 220px;
		height: 200px;
	}

	.ep1, .ep2 {
		background-size: 120px 120px;
		margin: 25px var(--gap-main) -25px 0px;
	}

	.ep3 {
		background-size: 150px 150px;
	}

	.ep4 {
		background-size: 170px 170px;
	}

	.ep5, .ep6, .ep7 {
		background-size: 200px 200px;
	}

	.advantages-list__item {
		margin: 0px;
		padding: 25px 0px 25px 60px;
		background-size: 40px 40px;
		line-height: 1.5;
	}

	.accordion__button {
		padding: var(--gap-main) 0px var(--gap-main) var(--gap-main);
		font-size: var(--font1);
		background-size: 12px 20px;
	}

	.is-open button {
		background-size: 35px 18px;
	}

	.booking-content {
		padding: 0px 70px;
	}

	.booking-form {
		padding: 80px 0px 50px 0px;
	}

	.input-group {
		font-size: calc(0.5 * var(--font1));
		margin-bottom: calc((var(--font1)) / 2.5);
	}

	.input-group__label {
		width: 11vw;
		margin: 0px var(--gap-main) calc((var(--gap-main)) / 8) 0px;
		padding-top: 13px;
		line-height: 1;
	}

	.input-group__input {
		margin: 0px;
		padding: calc((var(--gap-main)) / 4) calc((var(--gap-main)) / 8);
		height: 3.5vw;
		border-radius: 10px;
	}

	.input-group__text {
		height: 10vw;
		border-radius: 10px;
	}

	#lti {
		margin-top: -15px;
	}

	.feedback__profi {
		width: 100%;
		height: 165vw;
		background-size: calc(100% - 2 * var(--gap-main)) 165vw;
	}

	.feedback__content {
		display: block;
	}

	.feedback__site {
		height: 40vw;
	}

	.feedback__person {
		margin: 0px 50px 20px 40px;
		padding-top: 50px;
	}

	.feedback__person-avatar {
		display: none;
	}

	.feedback__person-avatar-mobile {
	    display: inline-block;
	    margin-right: calc(var(--gap-main) / 2);
        width: 7vw;
        height: 7vw;
        border-radius: 50%;
	}

	.feedback__person-name {
		font-size: 3vw;
		line-height: 3.5vw;
	}

	.feedback__person-date {
		font-size: 2.5vw;
		line-height: 2.5vw;
		margin-top: 10px;
		margin-bottom: -20px;
	}

	.feedback__text {
		padding: 0px 20px;
		font-size: 1.7vw;
	}

	.feedback__button {
		border-width: 2px;
		border-radius: 10px;
		padding: 10px;
		margin: 0px 10px 10px 0px;
	}

	.slider-buttons {
		top: calc(0.5 * var(--frame));
	}

	.footer__columns {
		width: calc(100% - 60px - var(--gap-main));
	}

	.footer__left {
		height: 88px;
	}

	.footer__right {
		height: 88px;
	}

	.footer-logo {
		width: 60px;
		height: 55px;
	}

	.footer__copyright {
		font-size: var(--font-text);
		margin-right: 10px;
	}

	.footer__main_text {
		margin: 0px;
		margin-top: 0px;
		margin-bottom: 0px;
		font-size: calc(0.7 * var(--font0));
		letter-spacing: 2px;
		line-height: 0.8;
	}

	.footer__text {
		margin: 0px;
		font-size: 12px;
		white-space: pre;
		line-height: 1.2em;
	}

	.footer__city {
		margin: -22px 0px -10px 0px;
		font-size: calc(0.7 * var(--font1));
		text-align: right;
	}

	.footer__city-small {
		font-size: calc(0.6 * var(--font1));
		text-align: right;
		margin-top: -35px;
		margin-bottom: -15px;
	}

	.all_rights_date{
		margin-top: 0px;
	}
}





@media (min-width: 480px) and (max-width: 767px)
{
	:root {
		--gap-main: 20px;
		--font0: 18px;
		--font1: 14px;
		--font-text: 10px;
		--font-button: 12px;
	}

	.container {
		padding: 0 var(--gap-main);  
	}

	.mobile-columns {
		display: flex;
		flex-direction: column;
	}

	.mobile-columns .right-adaptive {
		display: none;
	}

	.header {
		height: 50px;
	}

	.main-menu {
		display: none;
	}

	.languages {
		display: none;
	}

	.mobile-menu {
		width: 85%;
		height: 70px;
		display: flex;
		flex-direction: row;
		justify-content: flex-end;
	}

	.language__rings {
		display: flex;
		flex-direction: row;
		justify-content: space-between;
	}

	.language__rings_link {
		padding: 5px 0px;
		margin-right: 30px;
	}

	.language__rings_link:last-child {
		margin-right: calc(100vw / 2 - 150px);
	}

	.language__ring {
		width: 40px;
		height: 40px;
	}

	.burger-menu__items {
		display: none;
		position: absolute;
		left: 0px;
		top: 50px;
		flex-direction: column;
		width: 100%;
		height: 100vh;
		background-color: rgba(0, 0, 0, 0.78);
		z-index: 50;
	}

	.burger-menu__item {
		font-size: 5vw;
		text-align: right;
		border: 2px solid var(--color-text);
		border-radius: 10px;
		padding: 5px var(--gap-main);
		margin: 0px var(--gap-main) 5px var(--gap-main);
	}

	.burger-button {
		cursor: pointer;
		margin-top: 5px;
		width: 40px;
		height: 40px;
		border: none;
		background-color: transparent;
		background-image: url("../img/hamburger_close.svg");
		background-position: center;
		background-repeat: no-repeat;
		background-size: 40px 40px;
	}

	.left-adaptive {
		width: 100%;
		padding-bottom: 3px;
		display: flex;
		flex-direction: column;
		justify-content: space-between;
	}

	.right-adaptive {
		width: 100%;
		border-radius: 10px;
	}

	.text-main {
		line-height: 1.5em;
		margin-bottom: 10px;
	}

	a.button, a.adaptive-button {
		line-height: 1.7;
	}

	.button {
		padding: 8px 15px;
	}

	.adaptive-button {
		padding: 8px 15px;
		margin: 0px;		
	}

	.button:before, .adaptive-button:before {
		top: -5px;
		left:-5px;
		width: calc(100% + 10px);
		height: calc(100% + 10px);
	}

	.second-title {
		padding-bottom: 25px;
	}

	.third-title {
		margin: 0px;
		font-size: calc(0.7 * var(--font1));
		line-height: 3;
	}

	.third-title br {
		display: none;
	}

	.logo-header {
		height: 45px;
		width: 45px;
		background-size: 42px 42px;
	}

	.progress-ring {
		margin: -7px 0px 0px -7px;
		height: 75px !important;
		width: 75px !important;
	}

	.languages__img {
		width: 25px;
		aspect-ratio: 1;
	}

	.languages__text {
		font-size: calc(0.7 * var(--font-text));
	}

	.greeting {
		padding-top: 30px;
		display: flex;
		flex-direction: row;
	}

	.canvas {
		display: none;
	}

	.separator-arrowed {
		padding: 50px;
	}

	.separator-arrowed__div {
		width: 100px;
		height: 30px;
		background-size: 100px 30px;
	}

	.tutor__title {
		margin-top: 20px;
		font-size: 24px;
		letter-spacing: 1.2px;
	}

	.tutor__description {
		margin-bottom: 50px;
		font-size: 12px;
		letter-spacing: 1.3px;
	}

	.tutor-image {
		margin-top: 0px;
	}

	.tutor-image__person {
		width: 120px;
		height: 150px;
		top: 20px;
		background-size: 120px 150px;
	}

	.tutor-image__wheel {
		width: 120px;
		height: 120px;
		top: 20px;
		background-size: 120px 120px;
	}

	.about-me__picture_rus, .about-me__picture_eng, .about-me__picture_esp {
		display: none;
	}

	.about-me__list {
		padding: 0px;
		width: calc(100vw - 2 * var(--gap-main));
	}

	.about-me__item {
		margin: 0px;
		padding: 5px 10px 5px 20px;
		background-size: 15px 15px;
		line-height: 1.5;
	}

	.yandex_education {
		width: 100%;
		height: 180px;
		background-size: 125px 180px;
		border-radius: var(--gap-main);
	}

	.left-adaptive .button {
		display: none;
	}

	.yandex_education__adaptive-button {
		display: none;
	}

	.left-adaptive .text-main:nth-of-type(2) {
		display: none;
	}

	.yandex_education-mobile {
		display: flex;
		flex-direction: row;
		justify-content: space-between;
	}

	.yandex-mobile-left-column {
		width: 70%;
		height: 40vw;
		margin: 0px;
		padding: 0px var(--gap-main) 0px 0px;
	}

	.yandex-mobile-right-column {
		width: 30%;
		height: 40vw;
		padding: 0px;
		margin: 0px;
		background-image: url('../img/yandex_education.png');
		background-size: 100% 40vw;
		background-repeat: no-repeat;
		border-radius: 10px;
	}

	.subject {
		flex-direction: column-reverse;
	}

	.subject__img {
		width: 200px;
		height: 133px;
		background-position: left;
		background-size: 200px 133px;		
	}

	.prices__item {
		width: 10px;
		aspect-ratio: 1;
		margin-top: -18px;
	}

	.education-programm__icon {
		width: 100px;
		height: 100px;
	}

	.ep1, .ep2 {
		background-size: 65px 65px;
	}

	.ep3 {
		background-size: 80px 80px;
	}

	.ep4 {
		background-size: 90px 90px;
	}

	.ep5, .ep6, .ep7 {
		background-size: 100px 100px;
	}

	.advantages-list__item {
		margin: 0px;
		padding: 15px 0px 15px 30px;
		background-size: 20px 20px;
		line-height: 1.5;
	}

	.accordion__button {
		padding: var(--gap-main) 0px var(--gap-main) var(--gap-main);
		font-size: var(--font1);
		background-size: 12px 20px;
	}

	.is-open button {
		background-size: 35px 18px;
	}

	.booking-content {
		padding: 0px 40px;
	}

	.booking-form {
		padding: 60px 0px 50px 0px;
	}

	.input-group {
		font-size: calc(0.5 * var(--font1));
		margin-bottom: calc((var(--font1)) / 2.5);
	}

	.input-group__label {
		width: 11vw;
		margin: 0px var(--gap-main) 0px 0px;
		padding-top: 5px;
		line-height: 1;
	}

	.input-group__input {
		margin: 0px;
		padding: calc((var(--gap-main)) / 4) calc((var(--gap-main)) / 8);
		height: 3.5vw;
		border-radius: 10px;
	}

	.input-group__text {
		height: 10vw;
		border-radius: 10px;
	}

	.booking-form button {
		font-size: calc(0.5 * var(--font1));
	}

	#scum .container .columns2 .columns2__left{
		width: 100%;
	}

	#scum .container .columns2 .columns2__right{
		display: none;
	}

	.feedback__profi {
		width: 100%;
		height: 165vw;
		background-size: calc(100% - 2 * var(--gap-main)) 165vw;
	}

	.feedback__content {
		display: block;
	}

	.feedback__site {
		height: 40vw;
	}

	.feedback__person {
		margin: 0px 50px 10px 30px;
		padding-top: 32px;
	}

	.feedback__person-avatar {
		display: none;
	}

	.feedback__person-avatar-mobile {
	    display: block;
	    margin-right: calc(var(--gap-main) / 2);
        width: 7vw;
        height: 7vw;
        border-radius: 50%;
	}

	.feedback__person-name {
		font-size: 2.5vw;
		line-height: 3vw;
	}

	.feedback__person-date {
		font-size: 2vw;
		line-height: 2.5vw;
		margin-top: 10px;
		margin-bottom: -30px;
	}

	.feedback__text {
		padding: 0px 20px;
		font-size: 1.7vw;
	}

	.feedback__button {
		border-width: 2px;
		border-radius: 10px;
		padding: 10px;
		margin: 0px 10px 10px 0px;
	}

	.slider-buttons {
		top: calc(0.3 * var(--frame));
	}

	.footer__columns {
		width: calc(100% - 50px - var(--gap-main));
	}

	.footer__left {
		height: 68px;
	}

	.footer__right {
		height: 68px;
	}

	.footer-logo {
		width: 50px;
		height: 44px;
	}

	.footer__copyright {
		font-size: var(--font-text);
		margin-right: 10px;
	}

	.footer__main_text {
		margin: 0px;
		margin-top: 0px;
		margin-bottom: 0px;
		font-size: calc(0.9 * var(--font0));
		letter-spacing: 2px;
		line-height: 0.8;
	}

	.footer__text {
		margin: 0px;
		font-size: 8px;
		white-space: pre;
		line-height: 1.2em;
	}

	.footer__city {
		margin: -27px 0px -10px 0px;
		font-size: calc(0.8 * var(--font1));
		text-align: right;
	}

	.footer__city-small {
		font-size: calc(0.7 * var(--font1));
		text-align: right;
		margin-top: -35px;
		margin-bottom: -15px;
	}

	.all_rights_date{
		margin-top: 0px;
	}
}




@media (max-width: 479px)
{
	:root {
		--gap-main: 10px;
		--font0: 16px;
		--font1: 12px;
		--font-text: 10px;
		--font-button: 10px;
	}

	.container {
		padding: 0 var(--gap-main);  
	}

	.mobile-columns {
		display: flex;
		flex-direction: column;
	}

	.mobile-columns .right-adaptive {
		display: none;
	}

	.header {
		height: 50px;
	}

	.main-menu {
		display: none;
	}

	.languages {
		display: none;
	}

	.mobile-menu {
		width: 85%;
		height: 70px;
		display: flex;
		flex-direction: row;
		justify-content: flex-end;
	}

	.language__rings {
		display: flex;
		flex-direction: row;
		justify-content: space-between;
	}

	.language__rings_link {
		padding: 5px 0px;
		margin-right: 20px;
	}

	.language__rings_link:last-child {
		margin-right: calc(100vw / 2 - 125px);
	}

	.language__ring {
		width: 40px;
		height: 40px;
	}

	.burger-menu__items {
		display: none;
		position: absolute;
		left: 0px;
		top: 50px;
		flex-direction: column;
		width: 100%;
		height: 100vh;
		background-color: rgba(0, 0, 0, 0.78);
		z-index: 50;
	}

	.burger-menu__item {
		font-size: 5vw;
		text-align: right;
		border: 2px solid var(--color-text);
		border-radius: 10px;
		padding: 5px var(--gap-main);
		margin: 0px var(--gap-main) 5px var(--gap-main);
	}

	.burger-button {
		cursor: pointer;
		margin-top: 5px;
		width: 40px;
		height: 40px;
		border: none;
		background-color: transparent;
		background-image: url("../img/hamburger_close.svg");
		background-position: center;
		background-repeat: no-repeat;
		background-size: 40px 40px;
	}

	.left-adaptive {
		width: 100%;
		padding-bottom: 3px;
		display: flex;
		flex-direction: column;
		justify-content: space-between;
	}

	.right-adaptive {
		width: 100%;
		border-radius: 10px;
	}

	.text-main {
		line-height: 1.5em;
		margin-bottom: 0px;
	}

	a.button, a.adaptive-button {
		line-height: 1.6;
	}

	.button {
		padding: 8px 15px;
	}

	.adaptive-button {
		padding: 8px 15px;
		margin: 0px;		
	}

	.button:before, .adaptive-button:before {
		top: -5px;
		left:-5px;
		width: calc(100% + 10px);
		height: calc(100% + 10px);
	}

	.second-title {
		padding-bottom: 10px;
		line-height: 1.5;
	}

	.third-title {
		margin: 0px;
		font-size: calc(0.7 * var(--font1));
		line-height: 1.5;
		padding-bottom: 5px;
	}

	.programm-title {
	    font-size: 12px;
	}

	.third-title br {
		display: none;
	}	

	.logo-header {
		height: 45px;
		width: 45px;
		background-size: 42px 42px;
	}

	.progress-ring {
		margin: -7px 0px 0px -7px;
		height: 75px !important;
		width: 75px !important;
	}

	.languages__img {
		width: 25px;
		aspect-ratio: 1;
	}

	.languages__text {
		font-size: calc(0.7 * var(--font-text));
	}

	.greeting {
		padding-top: 30px;
		display: flex;
		flex-direction: row;
	}

	.canvas {
		display: none;
	}

	.separator-arrowed {
		padding: 30px;
	}

	.separator-arrowed__div {
		width: 78px;
		height: 22px;
		background-size: 78px 22px;
	}

	.tutor__title {
		margin-top: 20px;
		font-size: 18px;
		letter-spacing: 1.2px;
	}

	.tutor__description {
		margin-bottom: 50px;
		font-size: 8px;
		letter-spacing: 1.3px;
	}

	.tutor-image {
		margin-top: 0px;
	}

	.tutor-image__person {
		width: 78px;
		height: 88px;
		top: 20px;
		background-size: 78px 88px;
	}

	.tutor-image__wheel {
		width: 78px;
		height: 78px;
		top: 20px;
		background-size: 78px 78px;
	}

	.about-me__picture_rus, .about-me__picture_eng, .about-me__picture_esp {
		display: none;
	}

	.about-me__list {
		padding: 0px;
		width: calc(100vw - 2 * var(--gap-main));
	}

	.about-me__item {
		margin: 0px;
		padding: 5px 10px 5px 20px;
		background-size: 15px 15px;
		line-height: 1.5;
	}

	.yandex_education {
		width: 100%;
		height: 180px;
		background-size: 125px 180px;
		border-radius: var(--gap-main);
	}

	.left-adaptive .button {
		display: none;
	}

	.yandex_education__adaptive-button {
		display: none;
	}

	.left-adaptive .text-main:nth-of-type(2) {
		display: none;
	}

	.yandex_education-mobile {
		display: flex;
		flex-direction: row;
		justify-content: space-between;
	}

	.yandex-mobile-left-column {
		width: 70%;
		height: 40vw;
		margin: 0px;
		padding: 0px var(--gap-main) 0px 0px;
	}

	.yandex-mobile-right-column {
		width: 30%;
		height: 40vw;
		padding: 0px;
		margin: 0px;
		background-image: url('../img/yandex_education.png');
		background-size: 100% 40vw;
		background-repeat: no-repeat;
		border-radius: 10px;
	}

	.subject {
		flex-direction: column-reverse;
	}

	.subject__img {
		width: 120px;
		height: 80px;
		background-position: left;
		background-size: 120px 80px;		
	}

	.prices__item {
		width: 10px;
		aspect-ratio: 1;
		margin-top: -18px;
	}

	.education-programm__icon {
		width: 50px;
		height: 50px;
	}

	.ep1, .ep2 {
		background-size: 25px 25px;
	}

	.ep3 {
		background-size: 35px 35px;
	}

	.ep4 {
		background-size: 40px 40px;
	}

	.ep5, .ep6, .ep7 {
		background-size: 50px 50px;
	}

	.advantages-list__item {
		margin: 0px;
		padding: 15px 0px 15px 30px;
		background-size: 20px 20px;
		line-height: 1.5;
	}

	.accordion__item {
		min-height: 50px;
	}

	.accordion__button {
		padding: var(--gap-main) 0px var(--gap-main) var(--gap-main);
		font-size: var(--font1);
		background-size: 6px 10px;
	}

	.is-open .accordion__content {
		margin-top: 0px;
		padding: 0px;
	}

	.is-open button {
		background-size: 10px 8px;
	}

	.booking-content {
		padding: 0px;
		background: none;
	}

	.booking-form {
		padding: 0px 0px 50px 0px;
	}

	.input-group {
		font-size: calc(0.5 * var(--font1));
		margin-bottom: calc((var(--font1)) / 2.5);
	}

	.input-group__label {
		width: 15vw;
		margin: 0px var(--gap-main) 0px 0px;
		padding-top: 5px;
		line-height: 1;
	}

	.input-group__input {
		margin: 0px;
		padding: calc((var(--gap-main)) / 4) calc((var(--gap-main)) / 8);
		height: 3.5vw;
		border-radius: 5px;
	}

	.input-group__text {
		height: 20vw;
		border-radius: 5px;
	}

	.booking-form button {
		font-size: calc(0.5 * var(--font1));
	}

	#scum .container .columns2 .columns2__left{
		width: 100%;
	}

	#scum .container .columns2 .columns2__right{
		display: none;
	}

	.feedback__profi {
		width: 100%;
		height: 165vw;
		background-size: calc(100% - 2 * var(--gap-main)) 165vw;
	}

	.feedback__content {
		display: block;
	}

	.feedback__site {
		height: 40vw;
	}

	.feedback__person {
		margin: 0px 50px 10px 20px;
		padding-top: 24px;
	}

	.feedback__person-avatar {
		display: none;
	}

	.feedback__person-avatar-mobile {
	    display: block;
	    margin-right: calc(var(--gap-main) / 2);
        width: 7vw;
        height: 7vw;
        border-radius: 50%;
	}

	.feedback__person-name {
		font-size: 2.5vw;
		line-height: 3vw;
	}

	.feedback__person-date {
		font-size: 2vw;
		line-height: 2.5vw;
		margin-top: 10px;
		margin-bottom: -30px;
	}

	.feedback__text {
		padding: 0px 11px;
		font-size: 1.7vw;
	}

	.feedback__button {
		border-width: 2px;
		border-radius: 10px;
		padding: 10px;
		margin: 0px 5px 5px 0px;
	}

	.slider-buttons {
		top: calc(-0.1 * var(--frame));
	}

	.footer__columns {
		width: calc(100% - 25px - var(--gap-main));
	}

	.footer__left {
		height: 55px;
	}

	.footer__right {
		height: 55px;
	}

	.footer-logo {
		width: 25px;
		height: 23px;
	}

	.footer__copyright {
		font-size: calc(0.4 * var(--font0));
		margin-right: 5px;
	}

	.footer__main_text {
		margin: 0px;
		margin-top: 0px;
		margin-bottom: 0px;
		font-size: calc(0.7 * var(--font0));
		letter-spacing: 1.5px;
		line-height: 0.8;
	}

	.footer__text {
		margin: 0px;
		font-size: 8px;
		white-space: pre;
		line-height: 1.2em;
	}

	.footer__city {
		margin: -27px 0px -10px 0px;
		font-size: calc(0.8 * var(--font1));
		text-align: right;
	}

	.footer__city-small {
		font-size: calc(0.7 * var(--font1));
		text-align: right;
		margin-top: -35px;
		margin-bottom: -15px;
	}

	.all_rights_date{
		margin-top: 10px;
	}
}



@media (max-width: 352px)
{
	#subjects .container .columns2 .columns2__left .subject:nth-of-type(4) .third-title {
		padding-bottom: 15px;
	}

	.feedback__person {
		margin: 0px 50px 8px 18px;
		padding-top: 18px;
	}

	.feedback__person-avatar {
		display: none;
	}

	.feedback__person-avatar-mobile {
	    display: block;
	    margin-right: calc(var(--gap-main) / 2);
        width: 7vw;
        height: 7vw;
        border-radius: 50%;
	}

	.feedback__person-name {
		font-size: 2.5vw;
		line-height: 3vw;
	}

	.feedback__person-date {
		font-size: 2vw;
		line-height: 2.5vw;
		margin-top: 10px;
		margin-bottom: -30px;
	}

	.feedback__text {
		padding: 0px 11px;
		font-size: 1.7vw;
	}

	.feedback__tablist nav {
		display: flex;
		flex-direction: column;
		justify-content: flex-start;
	}

	.feedback__button {
		border-width: 2px;
		border-radius: 10px;
		padding: 10px;
		margin: 0px 5px 5px 0px;
	}

	.slider-buttons {
		top: calc(-0.1 * var(--frame));
	}

	.footer__columns {
		width: calc(100% - 15px - var(--gap-main));
	}

	.footer__left {
		height: 30px;
	}

	.footer__right {
		height: 30px;
	}

	.footer-logo {
		width: 15px;
		height: 14px;
	}

	.footer__copyright {
		font-size: calc(0.2 * var(--font0));
		margin-right: 5px;
	}

	.footer__main_text {
		margin: 0px;
		margin-top: 0px;
		margin-bottom: 0px;
		font-size: calc(0.4 * var(--font0));
		letter-spacing: 1.5px;
		line-height: 0.8;
	}

	.footer__text {
		margin: 0px;
		font-size: 4px;
		white-space: pre;
		line-height: 1.2em;
	}

	.footer__city {
		margin: -27px 0px -10px 0px;
		font-size: calc(0.4 * var(--font1));
		text-align: right;
	}

	.footer__city-small {
		font-size: calc(0.3 * var(--font1));
		text-align: right;
		margin-top: -44px;
		margin-bottom: -25px;
	}

	.all_rights_date{
		margin-top: 10px;
	}
}